@charset "utf-8";
@import url("les14.css");
.rood {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #FF0000;
}
.kop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #000000;
}
p.double {
	background-color: #FFFFCC;
	border: 6px double #9900CC;
}
p.dotted {
	background-color: #FFCCFF;
	border: 6px dotted #660066;
}
p.opstaand {
	background-color: #CCFFFF;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #339933;
	border-right-color: #336633;
	border-bottom-color: #336633;
	border-left-color: #339933;
}
p.groef {
	background-color: #CCFFCC;
	border: 4px groove #0033FF;
}
.buttons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0000;
	text-decoration: line-through;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #00FF00;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	text-decoration: blink;
}
